---
id: beta-set-icon200-response
title: SetIcon200Response
pagination_label: SetIcon200Response
sidebar_label: SetIcon200Response
sidebar_class_name: pythonsdk
keywords: ['python', 'Python', 'sdk', 'SetIcon200Response', 'BetaSetIcon200Response'] 
slug: /tools/sdk/python/beta/models/set-icon200-response
tags: ['SDK', 'Software Development Kit', 'SetIcon200Response', 'BetaSetIcon200Response']
---

# SetIcon200Response


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**icon** | **str** | url to file with icon | [optional] 
}

## Example

```python
from sailpoint.beta.models.set_icon200_response import SetIcon200Response

set_icon200_response = SetIcon200Response(
icon=''
)

```
[[Back to top]](#) 

